@charset "utf-8";
/* CSS Document */
body
{
	font-size: 14px;
	font-family: 'Titillium+Web', sans-serif;
	margin: 0px;
	background-color: #000;
	background-image: url('https://www.topendproperties.com/assets/images/misc/background.jpg');
    background-attachment:fixed;
}

a:link, a:visited, a:hover, a:active
{
	color: #000;
}

a
{
	text-decoration:none
}
input
{
	
    font-size: 24px !important;
}


div.err_text
{
	width: 100%;
	text-align: center;
	vertical-align: middle;
	font-size: 30px;
	color: #FFFFFF;
    text-shadow: 1px 1px #CCCCCC;
}


div.err_text_small
{
	width: 100%;
	text-align: center;
	vertical-align: middle;
	font-size: 18px;
	color: #FFFFFF;
}